Subject: Re: Closing down the wireless trees for a summer break?

From: Jakub Kicinski <[email-masked]>
Date: Tue, 13 Jun 2023 11:28:34 -0700

On Tue, 13 Jun 2023 20:14:40 +0200 Toke Høiland-Jørgensen wrote:
> I think this sounds reasonable, and I applaud the effort to take some
> time off during the summer :)
> 
> One question that comes to mind is how would this work for patchwork?
> Would we keep using the wireless patchwork instance for the patches
> going to -net in that period, or will there be some other process for
> this? I realise the setup we have for ath9k is a bit special in this
> regard with the ack-on-list+delegation, so I'm obviously mostly
> interested in what to do about that... :)

Whatever's easiest :) It's probably a good idea for Kalle to write
down all the local rules and customs and share those with us.